
#stacks_in_4724_page99 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_4724_page99 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_4724_page99 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_4726_page99 {
	margin: 3px 0px 0px 0px;
}

#stacks_in_4733_page99 {
	padding: 20px 20px 0px 20px;
}
